Index: kernel/arch/mips32/include/arch/cache.h
===================================================================
--- kernel/arch/mips32/include/arch/cache.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/cache.h	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -27,5 +27,5 @@
  */
 
-/** @addtogroup mips32	
+/** @addtogroup mips32
  * @{
  */
Index: kernel/arch/mips32/include/arch/context_struct.ag
===================================================================
--- kernel/arch/mips32/include/arch/context_struct.ag	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/context_struct.ag	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -1,3 +1,3 @@
-# Copyright (c) 2014 Jakub Jermar 
+# Copyright (c) 2014 Jakub Jermar
 # All rights reserved.
 #
Index: kernel/arch/mips32/include/arch/fpu_context.h
===================================================================
--- kernel/arch/mips32/include/arch/fpu_context.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/fpu_context.h	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -27,5 +27,5 @@
  */
 
-/** @addtogroup mips32	
+/** @addtogroup mips32
  * @{
  */
Index: kernel/arch/mips32/include/arch/fpu_context_struct.ag
===================================================================
--- kernel/arch/mips32/include/arch/fpu_context_struct.ag	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/fpu_context_struct.ag	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -1,3 +1,3 @@
-# Copyright (c) 2014 Jakub Jermar 
+# Copyright (c) 2014 Jakub Jermar
 # All rights reserved.
 #
Index: kernel/arch/mips32/include/arch/istate_struct.ag
===================================================================
--- kernel/arch/mips32/include/arch/istate_struct.ag	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/istate_struct.ag	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -1,3 +1,3 @@
-# Copyright (c) 2014 Jakub Jermar 
+# Copyright (c) 2014 Jakub Jermar
 # All rights reserved.
 #
Index: kernel/arch/mips32/include/arch/mach/malta/malta.h
===================================================================
--- kernel/arch/mips32/include/arch/mach/malta/malta.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/mach/malta/malta.h	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -1,4 +1,4 @@
 /*
- * Copyright (c) 2013 Jakub Jermar 
+ * Copyright (c) 2013 Jakub Jermar
  * All rights reserved.
  *
@@ -27,5 +27,5 @@
  */
 
-/** @addtogroup mips32 
+/** @addtogroup mips32
  * @{
  */
Index: kernel/arch/mips32/include/arch/mach/msim/msim.h
===================================================================
--- kernel/arch/mips32/include/arch/mach/msim/msim.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/mach/msim/msim.h	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -1,4 +1,4 @@
 /*
- * Copyright (c) 2013 Jakub Jermar 
+ * Copyright (c) 2013 Jakub Jermar
  * All rights reserved.
  *
@@ -27,5 +27,5 @@
  */
 
-/** @addtogroup mips32 
+/** @addtogroup mips32
  * @{
  */
Index: kernel/arch/mips32/include/arch/mm/asid.h
===================================================================
--- kernel/arch/mips32/include/arch/mm/asid.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/mm/asid.h	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -27,5 +27,5 @@
  */
 
-/** @addtogroup mips32mm	
+/** @addtogroup mips32mm
  * @{
  */
Index: kernel/arch/mips32/include/arch/mm/page.h
===================================================================
--- kernel/arch/mips32/include/arch/mm/page.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/mm/page.h	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -52,5 +52,5 @@
 /*
  * Implementation of generic 4-level page table interface.
- * 
+ *
  * Page table layout:
  * - 32-bit virtual addresses
Index: kernel/arch/mips32/include/arch/mm/tlb.h
===================================================================
--- kernel/arch/mips32/include/arch/mm/tlb.h	(revision 5b0cf635022b821f28f7a014ad5b39d005cd7666)
+++ kernel/arch/mips32/include/arch/mm/tlb.h	(revision 3061bc129a855122d429fbba1e623a521aaa164c)
@@ -52,5 +52,5 @@
 #endif
 
-#define TLB_WIRED              	0 
+#define TLB_WIRED              	0
 
 #define TLB_PAGE_MASK_4K    (0x000 << 13)
